## haskell-character-ps 0.1

=== debian/changelog ===
haskell-character-ps (0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 23:57:17 +0200
